\exo{}
Soit $V$ le sous-espace de $\R^4$ engendré par les vecteurs :
\begin{equation*}
  \alpha_1 = (1,2,3,4), \alpha_2 = (2,3,4,5), \alpha_3 = (3,4,5,6), \alpha_4 = (4,5,6,7)
\end{equation*}
Déterminer la dimension et une base de $V$.




\ifwithcorrection \correction 
On a Vect$(\alpha_1,\alpha_2,\alpha_3,\alpha_4) = $Vect$((1,2,3,4),(1,1,1,1))$ qui est clairement une base.

\fi
